PHP Handbuch
Zurück |  | Weiter

# zend_update_static_property_unicode

zend_update_static_property_unicode -- ...

## Beschreibung

#include <zend_API.h>

int zend_update_static_property_unicode ( zend_class_entry* scope, char* name, int name_length, UChar* value, magic TSRMLS_DC )

...

## Parameter Liste

scope

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_update_static_property_stringl | Nach oben | zend_update_static_property_unicodel